package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaApplWiun;

@Mapper
public interface BisTtsaApplWiunMapper {
    BisTtsaApplWiun selectBisTtsaApplWiunByGuid(String guid);
    List<BisTtsaApplWiun> selectBisTtsaApplWiunList(BisTtsaApplWiun bisTtsaApplWiun);
    int insertBisTtsaApplWiun(BisTtsaApplWiun bisTtsaApplWiun);
    int updateBisTtsaApplWiun(BisTtsaApplWiun bisTtsaApplWiun);
    int deleteBisTtsaApplWiunByGuid(String guid);
    int deleteBisTtsaApplWiunByGuids(String[] guids);
}
